stages:
  - test

variables:

before_script:
  - pip install -r requirements.txt 

test_file1:
  stage: test
  script:
    - python -m pytest tests/test_scrapingsingle.py
  only:
    - master

test_file2:
  stage: test
  script:
    - python -m pytest tests/test_vectData.py
  only:
    - master
